mar_votequorum_ring_id Struct Reference

The mar_votequorum_ring_id struct. More...

`#include <ipc_votequorum.h>`

## Data Fields

mar_uint32_t | nodeid
mar_uint64_t | seq

## Detailed Description

The mar_votequorum_ring_id struct.

Definition at line 74 of file ipc_votequorum.h.

## Field Documentation

## nodeid

mar_uint32_t mar_votequorum_ring_id::nodeid

Definition at line 75 of file ipc_votequorum.h.

## seq

mar_uint64_t mar_votequorum_ring_id::seq

Definition at line 76 of file ipc_votequorum.h.

The documentation for this struct was generated from the following file:

- ipc_votequorum.h